<?php

$con = mysqli_connect("localhost", "gearcloudtech_coastaluser", "Coastaluser@2024", "gearcloudtech_coastal");

if(mysqli_connect_error()){
    echo "<script>alert:Error connecting to Database!</script>". mysqli_connect_errono();
} 